Subject: bash problems in B20
From: [email-masked] (Bob Hutchison)

3 Nov 1998 11:50:58 -0800
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

Hi,

I thought I posted a mesage like this one earlier today, but it doesn't appear to have succeeded.

I have installed the full B20. I am running NT4 SP3. B19 has been working without serious problem.

I am experiencing a problem that is causing bash to 'hang'. Windows task manager shows bash.exe using 100% CPU, it never returns. The command succeeded before this happens. The most common thing that causes this is ls, with cd and pwd also  frequently involved. There have been other situations where this occurs.

Does anyone have any ideas?

Thanks,
Bob

-----
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".